Bug 476604 - Updated Brazilian Portuguese translation of Yum
Updated Brazilian Portuguese translation of Yum
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-15 21:48 EST by Igor Pires Soares
Modified: 2014-01-21 18:07 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-16 06:34:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Translation file (71.95 KB, text/x-gettext-translation)
2008-12-15 21:48 EST, Igor Pires Soares
no flags Details

  None (edit)
Description Igor Pires Soares 2008-12-15 21:48:28 EST
Created attachment 327053 [details]
Translation file

Complete pt_BR translation for Yum
Comment 1 Tim Lauridsen 2008-12-16 06:34:39 EST
Thanks, Added upstream.

Note You need to log in before you can comment on or make changes to this bug.